<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <!------------------- Form 01 -------------->
    <h1>Form 01</h1>
    <hr>
        <div>
            <h2>Schedule your free flooring estimate</h2>
            <p>Fill out your information below, and we'll be in touch within 2 hours. </p>
        </div>
        <div>
            <form action="#" method="post">
                <div>
                    <label for="name">Name*</label>
                    <table>
                        <tr>
                            <td>
                                <input type="text" id="first-name" name="first-name" value="" maxlength="25" required>
                                <p><label for="first-name">First Name</label></p>
                            </td>
                            <td>
                                <input type="text" id="last-name" name="last-name" value="" maxlength="25" required>
                                <p><label for="last-name">Last Name</label></p>
                            </td>
                        </tr>
                    </table>
                    <table>
                        <label for="email">Email*</label>
                        <tr>
                            <td>
                                <input type="email" id="email" name="email" value=""  required>
                                <p><label for="email"></label></p>
                            </td>
                        </tr>
                    </table>
                    <table>
                        <label for="phone">Phone*</label>
                        <tr>
                            <td>
                                <input type="tel" id="phone" name="phone" value=""   maxlength="13" required>
                                <p><label for="phone"></label></p>
                            </td>
                        </tr>
                    </table>
                    <table>
                        <tr>
                            <td >
                               <button type="submit" style="background-color: #54362D; color: white"> SCHEDULE MY ESTIMATE</button>
                            </td>
                        </tr>
                    </table>
                </div>
            </form>
        </div>

    <!------------------- Form 02 -------------->
    <p><h1>Form 02</h1></p>
    <hr>
        <div>
            <p style="margin-left: 8%">already have an account? <u>sign in</u></p>
        </div>
        <div>
            <form action="#" method="post">
                    <div>
                        <label for="company-name"><strong>Company Name</strong></label><br>
                        <input type="text" id="company-name" name="compnay-name" value="" maxlength="30" placeholder="Enter your Company Name" required>
                    </div>
                    <div>
                        <table>
                            <tr>
                                <td>
                                    <label for="first_name"><strong>First Name</strong></label><br>
                                    <input type="text" id="first_name" name="first_name" value="" maxlength="25" required placeholder="Enter your First Name">
                                </td>
                                <td>
                                    <table>
                                        <tr>

                                            <td>
                                                <label for="last_name"><strong>Last Name</strong></label><br>
                                                <input type="text" id="last_name" name="last_name" value="" maxlength="25" required placeholder="Enter your last name">
                                            </td>
                                        </tr>
                                    </table>
                                </td>
                            </tr>
                        </table>
                    </div>
                <div>
                    <label for="mobile_phone_number"><strong>Mobile Phone Number</strong></label><br>
                    <input type="text" id="mobile_phone_number" name="mobiel-phone-number" value="" placeholder="Enter your Mobile Phone Number" maxlength="17">
                </div>
                <div>
                    <label for="email"><strong>Email</strong></label><br>
                    <input type="text" id="email" name="email" value="" placeholder="Enter Your Mail Address" required>
                </div>
                <div>
                        <table>
                            <tr>
                                <td>
                                    <label for="password"><strong>password</strong></label><br>
                                    <input type="password" id="password" name="password" value="" placeholder="Choose Password" required maxlength="8">
                                </td>
                                <td>
                                    <table>
                                        <tr>
                                            <td>
                                                <label for="re-enter-password"><strong>Re-Enter Password</strong></label><br>
                                                <input type="password"id="re-enter-password" name="re-enter-password" placeholder="Re-enter password" maxlength="8" required>
                                            </td>
                                        </tr>
                                    </table>
                                </td>
                            </tr>
                        </table>
                </div>
                <div>
                    <p>
                        By Clicking "Start trial" below, you are confirming that,you have read and agree to <br>
                        fastField Mobile Form <u>terms of use</u> and<u> privacy policy</u>
                    </p>
                </div>
                <div>
                    <button type="submit">Start Trial</button>
                </div>
            </form>
        </div>
<!----------------------- Form 03 ------------------->
    <h1>Form 03</h1>
    <hr>
        <div>
            <form action="#" method="post">
                <div>
                    <label for="family-name"><strong>Family Name</strong></label><br>
                    <input type="text" id="family-name" name="family-name" value="" placeholder="Family Name" required>
                </div>
                <div>
                    <label for="other-name"><strong>Other Name</strong></label><br>
                    <input type="text" id="other-name" name="other-name" value="" placeholder="Other Name" required>
                </div>
                <div>
                    <label for="address"><strong>Address</strong></label><br>
                    <input type="text" id="address" name="address" value="" placeholder="address" required>
                </div>
                <div>
                    <label for="select"><strong>suburb</strong></label>
                    <select  id="select" name="Dropdown-Menu">
                        <option value="">Vlc (drop down menu)</option>
                    </select>
                </div>

                <div>
                    <p>state /territory</p>
                    <table >
                        <tr>
                            <td rowspan="6">Course Information</td>
                        </tr>
                        <tr>
                            <td>

                                <input type="checkbox" id="enginnering" name="degree" value="engineering">
                                <label for="enginnering">Engineering</label>
                            </td>
                        <tr>
                            <td>
                                <input type="checkbox" id="IT" name="degree" value="IT">
                                <label for="IT">IT</label>
                            </td>
                       </tr>
                        </tr>
                        <tr>
                            <td>
                                <input type="checkbox" id="Law" name="degree" value="Law">
                                <label for="Law">Law</label>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <input type="checkbox" id="medicine" name="degree" value="medicine">
                                <label for="medicine">Medicine</label>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <input type="checkbox" id="Nursing" name="degree" value="Nursing">
                                <label for="Nursing">Nursing</label>
                            </td>
                        </tr>

                        </tr>
                       
                    </table>
                </div>
                <div>
                    <table >
                        <tr>
                            <td rowspan="6">Degree</td>
                        </tr>
                        <tr>
                            <td>

                                <input type="radio" id="Diploma" name="degree" value="Diploma">
                                <label for="Diploma">Diploma</label>
                            </td>
                        <tr>
                            <td>
                                <input type="radio" id="Degree" name="degree" value="Degree">
                                <label for="Degree">Degree</label>
                            </td>
                        </tr>
                        </tr>
                        <tr>
                            <td>
                                <input type="radio" id="Honours" name="degree" value="Honours">
                                <label for="Honours">Honours</label>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <input type="radio" id="Masters" name="degree" value="Masters">
                                <label for="Masters">Masters</label>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <input type="radio" id="PHD" name="degree" value="PHD">
                                <label for="PHD">PHD</label>
                            </td>
                        </tr>

                        </tr>

                    </table>
                </div>
            </form>
        </div>
        <div>
            <label for="Comments">Comments</label>
            <textarea name="comments" rows="5" cols="20"></textarea>
        </div>
        <div>
            <table>
                <tr>
                    <td>
                        <button type="submit">submit</button>
                    </td>
                    <td>
                        <table>
                            <tr>
                                <td>
                                    <button type="reset">Clear Form</button>
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
            </table>
        </div>
</body>
</html>